.about {
  background: #000000;
}

.about h2 {
  color: #ffffff;
}

.about-content {
  display: flex;
}

.about-detail {
  flex: 1;
  border: 2px solid #ffffff;
}

.about-detail:first-child {
  border: none;
}

.about-detail:last-child {
  padding: 18px 20px 0px;
  text-align: justify;
}

.about-text {
  font-size: 14px;
  color: #ffffff;
  font-weight: 200;
}

@media screen and (min-width: 1400px) {
  .about-detail:last-child {
    padding: 24px 20px 0 20px;
  }
  .about-text {
    font-size: 17px;
  }
}

@media screen and (max-width: 1200px) {
  .about-detail:last-child {
    padding: 15px 10px 0 10px;
    text-align: justify;
  }
  .about-text {
    font-size: 12px;
  }
}

@media (max-width: 823px) {
  .about-content {
    display: block;
  }
  .about-detail {
    flex: 0;
  }
  .about-detail:last-child {
    margin: 20px 15px;
    padding: 10px;
  }
  .about-text {
    padding: 10px 10px 0 10px;
  }
}

@media (min-width: 812px) and (max-width: 823px) {
  .about-detail:last-child {
    width: 96%;
  }
}

/* iPad Pro - Portrait orientation */

@media (width: 1024px) and (height: 1366px) {
  .about-detail:last-child {
    padding: 10px 14px 0px;
  }
  .about-text {
    font-size: 12px;
  }
}

/* iPad - Landscape orientation */

@media (width: 1024px) and (height: 768px) {
  .about-detail:last-child {
    padding: 10px 12px 0px;
  }
  .about-text {
    font-size: 12px;
  }
}

/* iPad - Portrait orientation */

@media (width: 768px) and (height: 1024px) {
  .about-detail:last-child {
    padding: 40px auto;
    width: 96%;
  }
}
